Debian Bug report logs - #303437
RFP: oddcastv3-jack -- a streaming jack client

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Guillaume Pellerin <yomguy@altern.org>

Date: Wed, 6 Apr 2005 17:48:10 UTC

Severity: wishlist

Done: Adrian Bunk <bunk@stusta.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, guillaume pellerin <yomguy@altern.org>:
Bug#303437; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Guillaume Pellerin <yomguy@altern.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, guillaume pellerin <yomguy@altern.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Guillaume Pellerin <yomguy@altern.org>
To: submit@bugs.debian.org
Subject: ITP: oddcastv3-jack -- a streaming jack client
Date: Wed, 06 Apr 2005 19:42:44 +0200
Package: wnpp
Owner: Guillaume Pellerin <yomguy@altern.org>
Severity: wishlist

* Package name    : oddcastv3-jack
  Version         : 3.0.3
  Upstream Author : oddsock <oddsock@oddsock.org>
* URL             : http://www.oddsock.org/tools/oddcastv3_jack/
* License         : GPLv2
  Description     : a streaming jack client

 Oddcastv3-jack allows you to hook into any jack output port
 and broadcast the audio to an icecast or shoutcast server.
 It is all command-line oriented, and comes with example config files
 for each of the encoding types supported (Ogg Vorbis, LAME, AAC).
 You will most likely need to take one of the cfg file in 
/usr/share/doc/oddcastv3-jack/examples/
 and modify it to suit your needs.

 Already packaged for i386 on:
 http://yomix.org/debian/

 See http://www.yomix.org/blog/?p=29

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.10-1-686
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Guillaume Pellerin <yomguy@altern.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 303437-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 303437-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 08 Apr 2006 11:59:29 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 303437
thanks bts

Further comments on the work done in the bug sent to
303437@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Guillaume Pellerin <yomguy@altern.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Guillaume Pellerin <yomguy@altern.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 303437-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 303437-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 08 Jan 2008 11:59:39 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 303437
 stop

Further comments on the work done in the bug sent to
303437@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Guillaume Pellerin <yomguy@altern.org> to control@bugs.debian.org. (Wed, 09 Jan 2008 10:24:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, guillaume pellerin <yomguy@altern.org>:
Bug#303437; Package wnpp. (Mon, 24 May 2010 19:09:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, guillaume pellerin <yomguy@altern.org>. (Mon, 24 May 2010 19:09:21 GMT) Full text and rfc822 format available.

Message #24 received at 303437@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 303437@bugs.debian.org
Cc: control@bugs.debian.org
Subject: oddcastv3-jack: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:51 +0000
retitle 303437 RFP: oddcastv3-jack -- a streaming jack client
noowner 303437
thanks

Hi,

This is an automatic email to change the status of oddcastv3-jack back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting oddcastv3-jack, please send a mail to
<control@bugs.debian.org> with:

 retitle 303437 ITP: oddcastv3-jack -- a streaming jack client
 owner 303437 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <303437@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: oddcastv3-jack -- a streaming jack client' from 'ITP: oddcastv3-jack -- a streaming jack client' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:25 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by guillaume pellerin <yomguy@altern.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:25 GMT) Full text and rfc822 format available.

Reply sent to Adrian Bunk <bunk@stusta.de>:
You have taken responsibility. (Sun, 15 Dec 2013 20:24:11 GMT) Full text and rfc822 format available.

Notification sent to Guillaume Pellerin <yomguy@altern.org>:
Bug acknowledged by developer. (Sun, 15 Dec 2013 20:24:11 GMT) Full text and rfc822 format available.

Message #33 received at 303437-done@bugs.debian.org (full text, mbox):

From: Adrian Bunk <bunk@stusta.de>
To: 303437-done@bugs.debian.org
Subject: Closing this RFP
Date: Sun, 15 Dec 2013 22:21:41 +0200
I'm closing this RFP since upstream seems to be so dead that even the 
website no longer exists.

Feel free to reopen this bug if I missed anything.

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 13 Jan 2014 07:30:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:01:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.